@charset "UTF-8";
/* common style */
body, div, h1, h2, h3, h4, h5, h6, p, dl, dt, dd, ul, ol, li, 
brockquote, pre, table, caption, th, tr, td, address, 
form, fieldset, legend, object {
       margin: 0;
       padding: 0;
}
ul,dl {
       list-style-type: none;
}
img {
       border: none;
}
a {
       overflow:hidden;
       outline:none;
}
.clearFix:after {
	height: 0;
	visibility: hidden;
	content: ".";
	display: block;
	clear: both;
}
.clearFix {
	_height: 1px;
	min-height: 1px;
	/*＼*//*/
	height: auto;
	overflow: hidden;
	/**/
}
html, body {
       height: 100%;
}
body {
	background: #181818 ;
	color: #222;
	font-size: 70%;
       line-height: 200%;
	text-align: left; 
	font-family:
	'メイリオ',
	Meiryo,
	'Lucida Grande',
	Verdana,
	'ヒラギノ角ゴ Pro W3',
	'Hiragino Kaku Gothic Pro',
	Osaka,
	'ＭＳ Ｐゴシック',
	sans-serif;
}
#wrapper {
	width: 100%;
       height: auto;
       margin: 0;
       padding: 0;
       background: url(../images/main_bg.png);
}
/* link style */
a:link {
	color: #222;
	text-decoration: none;
}
a:visited {
	color: #222;
	text-decoration: none;
}
a:hover {
	color: #a9659a;
	text-decoration: none;
}
a.list-link {
       display: block;
       font-size: xx-small;
	color: #222;
       background: url(../images/arrow.png) no-repeat 1px 4px;
       margin: 6px 5px 5px 0;
       padding-left: 20px;
	text-decoration: none;
       overflow:hidden;
       outline:none;
}
a:hover.list-link {
       font-weight: bold;
	color: #a9659a;
	text-decoration: none;
}
/* top style */
#topBox {
       position: static;
	display: block; 
	width: 900px;
       height: auto;
       margin: 0 auto;
       padding: 15px 0;
}
#topBox h4 {
       float: left;
	display: block; 
       width : 205px;
       height: 15px;
       background: url(../images/wdjf.png) no-repeat 3px 4px;
       text-indent: -9999px;
}
/* contents style */
#topArea {
	display: block; 
	width: 100%;
       height: 50px;
       margin: 0;
       padding: 0;
       background: url(../images/top_bg.gif) repeat-x top;
}
#header {
	display: block; 
	width: 900px;
       height: 100px;
       margin: 0 auto;
       padding: 0;
       background: url(../images/line.png) no-repeat bottom left;
}
#contentsArea {
	display: block; 
	width: 900px;
       height: auto;
       margin: 0 auto;
       padding: 0 5px 10px 5px;
}
#leftArea {
	float: left; 
	display: block; 
	width: 595px;
       height: auto;
}
#leftArea_in {
	float: left; 
	display: block; 
	width: 650px;
       height: auto;
}
#rightArea {
	float: right; 
	display: block; 
	width: 285px;
       height: auto;
       font-size: xx-small;
       line-height: 150%;
}
#rightArea_in {
	float: right; 
	display: block; 
	width: 235px;
       height: auto;
       font-size: xx-small;
       line-height: 150%;
}
/* backnumber-list style // インタビュー＆本 */
#rightArea_in  iframe.int {
       width: 240px;
       height: 580px;
       margin: 0;
       padding: 0;
       overflow: auto;
}
*:first-child+html #rightArea_in  iframe.int {
       width: 240px;
       height: 550px;
       margin: 0;
       padding: 0;
       overflow: auto;
}
#rightArea_in  iframe.book {
       width: 240px;
       height: 470px;
       margin: 0 0 0 -10px;
       padding: 0;
       overflow: auto;
}
#rightArea_in  iframe.year {
       width: 240px;
       height: 240px;
       margin: 0 0 0 -10px;
       padding: 0;
       overflow: auto;
}
*:first-child+html #rightArea_in  iframe.year {
       width: 240px;
       height: 230px;
       margin: 0 0 0 -10px;
       padding: 0;
       overflow-y: hidden;
}

/* go to top // ふぇみんちゃん上へ */
#goTopArea {
       clear: both;
	width: 900px;
       height: 34px;
       margin: 0 auto;
}
a.goTop {
	display: block; 
	width: 40px;
       height: 34px;
       margin: 0 0 0 860px;
       background: url(../images/goTop.png)  no-repeat 0 0;
       text-indent: -9999px;
       overflow:hidden;
       outline:none;
}
a:hover.goTop {
       background: url(../images/goTop.png)  no-repeat 0 -34px;
}
#goTopArea2 { /* 本のページ */
       clear: both;
	width: 620px;
       height: 34px;
       margin: 0 auto;
}
#goTopArea2 a.goTop { /* 本のページ */
	display: block; 
	width: 40px;
       height: 34px;
       margin: 0 0 0 580px;
       background: url(../images/goTop.png)  no-repeat 0 0;
       text-indent: -9999px;
       overflow:hidden;
       outline:none;
}
#goTopArea2 a:hover.goTop { /* 本のページ */
       background: url(../images/goTop.png)  no-repeat 0 -34px;
}
#goTopArea3 { /* ダイジェストのページ */
       clear: both;
	width: 625px;
       height: 34px;
       margin: 0 auto;
       padding-bottom: 10px; 
       border-bottom: solid 1px #dadada;
}
#goTopArea3 a.goTop { /* ダイジェストのページ */
	display: block; 
	width: 40px;
       height: 34px;
       margin: 0 0 0 580px;
       background: url(../images/goTop.png)  no-repeat 0 0;
       text-indent: -9999px;
       overflow:hidden;
       outline:none;
}
#goTopArea3
 a:hover.goTop { /* ダイジェストのページ */
       background: url(../images/goTop.png)  no-repeat 0 -34px;
}
#footer {
       clear: both;
	display: block; 
	width: 100%;
       height: 65px;
       margin: 0:
       padding: 0;
       background: url(../images/footer_bg.png)  repeat-x top;
}
/* 共通 */
.bottomWrapTop,
.bottomWrap {
       clear: both;
       width: 100%;
       height: 3em;
       line-height: 150%;
       margin: 15px auto;
}
.bottomWrapTop {
       border-top: solid 1px #dadada;
       border-bottom: solid 1px #dadada;
}
.bottomWrap {
       border-bottom: solid 1px #dadada;
}
/* font size */
h2 {
	font-size: 1.7em;
}
.book {
	font-size: 0.7em;
        margin-left: 6px;
}
h3 {
	font-size: 1.4em;
}
h4 {
	font-size: 1.1em;
}
h5 {
	font-size: 1em;
}
.small {
	font-size: 0.8em;
       line-height: 120%;
}
#styleswitcher {
      position: relative;
      top: -15px;
      left: 4px;
      float: right;
      display: block;
      width: 95px;
      height: 40px;
}
#styleswitcher table {
      width: 95px;
      height: 37px;
      border-collapse: collapse;
      margin: 0;
}
#styleswitcher table tr td {
      padding: 0;
}
a.lg,
a.df,
a.sm {
      display: block;
      width: 27px;
      height: 37px;
      text-indent: -9999px;
      margin: 0;
      padding: 0;
      cursor: pointer;
       overflow:hidden;
       outline:none;
}
a.lg {
      background: url(../images/switcher_large_off.gif) left no-repeat;
}
a.df {
      background: url(../images/switcher_default_off.gif) left no-repeat;
}
a.sm {
      background: url(../images/switcher_small_off.gif) left no-repeat;
}
a:hover.lg {
      background: url(../images/switcher_large_on.gif) left no-repeat;
}
a:hover.df {
      background: url(../images/switcher_default_on.gif) left no-repeat;
}
a:hover.sm {
      background: url(../images/switcher_small_on.gif) left no-repeat;
}
/* header style */
#header #logo a {
       float: left;
	display: block; 
       width : 210px;
       height: 78px;
       background: url(../images/logo.png) no-repeat 3px 10px;
       text-indent: -9999px;
       overflow:hidden;
       outline:none;
}
#header #rightBox {
       position: relative;
       left: 95px;
       float: right;
	display: block; 
       width : 230px;
       height: 80px;
       text-align: right;
       margin: 10px 0 0 0;
}
*+html #header #rightBox {
       position: relative;
       left: 0;
       float: right;
	display: block; 
       width : 230px;
       height: 50px;
       text-align: right;
       margin: 10px 0 0 0;
}
/* footer style */
#footer #footerBox {
	display: block; 
       width : 900px;
       height: 80px;
       margin: 0 auto;
}
#footer #footerBox ul.subNav {
       float: right;
       margin: 4px 0 0 0 ;
}
#footer #footerBox ul.subNav li {
       float: left;
       text-indent: -9999px;
}
#footer #footerBox ul.subNav li.sitemap a {
	display: block;
       width : 88px;
       height: 50px;
       background: url(../images/sitemap_off.png) no-repeat left top;
}
#footer #footerBox ul.subNav li.guide a {
	display: block;
       width : 96px;
       height: 50px;
       background: url(../images/guide_off.png) no-repeat left top;
}
#footer #footerBox ul.subNav li.privacy a {
	display: block;
       width : 125px;
       height: 50px;
       background: url(../images/privacy_off.png) no-repeat left top;
}
#footer #footerBox ul.subNav li.sitemap a:hover {
       background: url(../images/sitemap_on.png) no-repeat left top;
}
#footer #footerBox ul.subNav li.guide a:hover {
       background: url(../images/guide_on.png) no-repeat left top;
}
#footer #footerBox ul.subNav li.privacy a:hover {
       background: url(../images/privacy_on.png) no-repeat left top;
}
/* serch area */
#search {
       width: 235px;
       height: 50px;
       text-align: right;
       font-size: x-small;
}
#search #q {
       width: 195px;
}
#search .radiobox {
       border: none;
}
#search #searchsubmit {
      border: 0;
      width: 32px;
      height: 22px;
      margin: -1px 0 0 2px;
      cursor: pointer;
      background: url(../images/btn_search_off.gif) left no-repeat;
}
#search #searchsubmit:hover {
      background: url(../images/btn_search_on.gif) left no-repeat;
}
input,
textarea,
select {
       border: solid 1px #ccc;
}
/* number area */
#numberArea {
       float: right;
	display: block; 
       width : 170px;
       height: 20px;
       margin: 0 2px 0 0;
}
#dateBox {
       float: left;
	display: block; 
       width : 75px;
       height: 11px;
       margin: 5px 0 0 0;
}
#numberBox {
       float: right;
	display: block; 
       width : 90px;
       height: 18px;
       margin: 0;
}
*:first-child+html #numberBox {
       float: right;
	display: block; 
       width : 90px;
       height: 18px;
       margin-top: 5px;
}
/* digest */
ul#detailList {
      font-size: xx-small;
}
/* marche // マルシェ */
#marche {
       position: static;
	display: block; 
       width: 285px;
       height: 270px;
       background: url(../images/marche_bg.png) no-repeat top center;
}
#marche_in {
       position: static;
	display: block; 
       width: 235px;
       height: 250px;
       background: url(../images/marche_bg_in.png) no-repeat top center;
}
iframe.marche,
iframe.marche_in {
       width: 170px;
       height: 140px;
       margin: 0;
       padding: 0;
       overflow: hidden;
}
iframe.marche {
       position: relative;
       top: 90px;
       left: 60px;
}
iframe.marche_in {
       position: relative;
       top: 65px;
       left: 35px;
}
/* banner // バナー */
#bannerArea {
	display: block; 
       width: 258px;
       margin: 0 auto;
}
#bannerArea a img {
	border: solid 1px #ddd;
}
#bannerArea a:hover img {
	border: solid 1px #999;
}
/* banner_inside // バナー中ページ */
#bannerArea_in {
	display: block; 
       width: 220px;
       margin: 0 auto;
}
#bannerArea_in a img {
	border: solid 1px #ddd;
}
#bannerArea_in a:hover img {
	border: solid 1px #999;
}
/* subscription // 購読料 */
#subscription {
	display: block; 
       width: 230px;
       margin: 20px auto;
       padding: 10px;
       border: solid 1px #ccc;
       font-size: x-small;
       line-height: 150%;
       background: #eee;
}
#subscription_in {
	display: block; 
       width: 200px;
       margin: 20px auto;
       padding: 10px;
       border: solid 1px #ccc;
       font-size: x-small;
       line-height: 150%;
       background: #eee;
}
/* etc */
.center {
	text-align: center;
}
.left {
	float: left;
}
.right {
	float: right;
}
.clear {
	clear: both;
}
.date {
       font-size: 80%;
}
/* second-page style // パンくずリスト */
#topic-path {
       display: block;
       width: 650px;
       height: 35px;
       background: url(../images/topicpath_bg.png) no-repeat top center;
}
#topic-path ul {
       margin-left: 10px;
}
#topic-path ul li {
       float: left;
       padding: 8px 5px;
       font-size: xx-small;
       line-height: 180%;
       color: #fcfcfc;
}
#topic-path ul li a {
       font-size: 10px;
       color: #bababa;
}
#topic-path ul li a:hover {
       font-size: 10px;
       color: #fcfcfc;
}
/* second-page style // ページタイトル */
#pageTitle {
       display: block;
       width: 650px;
       height: 50px;
       text-indent: -9999px;
       margin: 15px 0 20px 0;
}
.it { /* インタビュー */
       background: url(../interview/images/title.jpg) no-repeat bottom left;
}
.it-bn { /* インタビューバックナンバー */
       background: url(../interview/images/title-backnumber.jpg) no-repeat bottom left;
}
.bk { /* ふぇみんの書評 */
       background: url(../book/images/title.jpg) no-repeat bottom left;
}
.bk-bn { /* ふぇみんの書評バックナンバー */
       background: url(../book/images/title-backnumber.jpg) no-repeat bottom left;
}
.if { /* ふぇみんからのお知らせ */
       background: url(../info/images/title.jpg) no-repeat bottom left;
}
.ev { /* イベント情報 */
       background: url(../event/images/title.jpg) no-repeat bottom left;
}
.dg { /* ダイジェスト */
       background: url(../digest/images/title.jpg) no-repeat bottom left;
}
.lk { /* リンク集 */
       background: url(../link/images/title.jpg) no-repeat bottom left;
}
.sp { /* 見本誌・購読のお申込み */
       background: url(../sample/images/title.jpg) no-repeat bottom left;
}
.ct { /* お問い合わせ */
       background: url(../contact/images/title.jpg) no-repeat bottom left;
}
.sm { /* サイトマップ */
       background: url(../sitemap/images/title.jpg) no-repeat bottom left;
}
.gd { /* ご利用案内 */
       background: url(../guide/images/title.jpg) no-repeat bottom left;
}
.pp { /* プライバシーポリシー */
       background: url(../privacy/images/title.jpg) no-repeat bottom left;
}
/* second-page style // 本文 */
#article-box {
       display: block;
       width: 630px;
       height: auto;
       margin: 0 auto;
}
#article-box p {
       margin: 20px 0;
}

/* sitemap */
h2.item01 {
      font-size: 1.1em;
}
h3.item02 {
      font-size: 1.1em;
}

/* backnumber-lisy style // いんたびゅー＆本 */
#backnumber-list h5 {
	font-size: 0.88em;
       margin: 0;
       cursor: pointer;
}
#backnumber-list dl dd.copy {
       font-size: xx-small;
       line-height: 150%;
       margin: 0;
       cursor: pointer;
}
dd.book-name {
       font-size: xx-small;
       line-height: 150%;
       padding-left: 1em;
       background: url(../images/disc.gif) 0 2px no-repeat;
}
